Bug 857792 - drm rebase bug for 6.4
drm rebase bug for 6.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
Unspecified Linux
high Severity high
: rc
: ---
Assigned To: Dave Airlie
Desktop QE
: Rebase, ZStream
: 795916 841761 875160 (view as bug list)
Depends On:
Blocks: 739067 739748 746047 752850 795904 876549
  Show dependency treegraph
 
Reported: 2012-09-16 23:07 EDT by Dave Airlie
Modified: 2013-10-09 21:30 EDT (History)
15 users (show)

See Also:
Fixed In Version: kernel-2.6.32-315.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:37:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Airlie 2012-09-16 23:07:33 EDT
This is a process bug to handle the rebase drm from 3.6-rc6 into 6.4 kernel.
Comment 1 RHEL Product and Program Management 2012-09-16 23:10:28 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 2 Jarod Wilson 2012-10-01 13:12:31 EDT
Patch(es) available on kernel-2.6.32-315.el6
Comment 5 Jérôme Glisse 2012-10-02 15:38:17 EDT
*** Bug 795916 has been marked as a duplicate of this bug. ***
Comment 6 Larry Troan 2012-10-23 08:55:01 EDT
Adding partner trackers and names from bug 795916.
Comment 7 Marc Milgram 2012-11-13 14:45:26 EST
*** Bug 875160 has been marked as a duplicate of this bug. ***
Comment 12 Dave Airlie 2012-11-28 19:31:05 EST
*** Bug 841761 has been marked as a duplicate of this bug. ***
Comment 15 errata-xmlrpc 2013-02-21 01:37:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.